<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="hiweb Internet" mcc="432" mnc="12" apn="hiweb" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
